
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1340px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: #f5f5f5 none repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1544px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1484px; overflow: visible; min-height: 1544px; }
#wb_element_instance0 { top: 28px; left: 310px; min-width: 682px; width: 682px; min-height: 54px; height: 54px; display: block; z-index: 527; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #d9d9d9; line-height: 14px; background: transparent none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none repeat-x left center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 20px; left: 90px; min-width: 210px; width: 210px; min-height: 70px; height: 70px; display: block; z-index: 328; }
#wb_element_instance2 { top: 20px; left: 0px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; z-index: 326; }
#wb_element_instance2 img { width: 80px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 253; }
#wb_element_instance3 > .wb_shp { background: #0b6e3e none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance4 { top: 35px; left: 31px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 321; }
#wb_element_instance5 { top: 0px; left: 377px; min-width: 200px; width: 200px; min-height: 90px; height: 90px; display: block; z-index: 322; }
#wb_element_instance6 { top: 0px; left: 662px; min-width: 200px; width: 200px; min-height: 90px; height: 90px; display: block; z-index: 323; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 257; }
#wb_element_instance7 > .wb_shp { background: #0b6e3e none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance8 { top: 610px; left: 31px; min-width: 930px; width: 930px; min-height: 35px; height: 35px; display: block; z-index: 214; }
#wb_element_instance9 { top: 710px; left: 520px; min-width: 379px; width: 379px; min-height: 66px; height: 66px; display: block; z-index: 206; }
#wb_element_instance10 { top: 860px; left: 31px; min-width: 930px; width: 930px; min-height: 95px; height: 95px; display: block; z-index: 208; }
#wb_element_instance11 { top: 710px; left: 60px; min-width: 379px; width: 379px; min-height: 66px; height: 66px; display: block; z-index: 209; }
#wb_element_instance12 { top: 680px; left: 60px; min-width: 379px; width: 379px; min-height: 24px; height: 24px; display: block; z-index: 210; }
#wb_element_instance13 { top: 680px; left: 520px; min-width: 379px; width: 379px; min-height: 24px; height: 24px; display: block; z-index: 212; }
#wb_element_instance14 { top: 190px; left: 74px; min-width: 830px; width: 830px; min-height: 180px; height: 180px; display: block; z-index: 213; }
#wb_element_instance15 { top: 1010px; left: 32px; min-width: 300px; width: 300px; min-height: 210px; height: 210px; display: block; z-index: 215; }
#wb_element_instance15 img { width: 300px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 1010px; left: 347px; min-width: 300px; width: 300px; min-height: 210px; height: 210px; display: block; z-index: 216; overflow: hidden; }
#wb_element_instance16 img { width: 300px; height: 230px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 1010px; left: 662px; min-width: 300px; width: 300px; min-height: 210px; height: 210px; display: block; z-index: 217; }
#wb_element_instance17 img { width: 300px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 680px; left: 489px; min-width: 14px; width: 14px; min-height: 100px; height: 100px; display: block; z-index: 219; }
#wb_element_instance19 { top: 680px; left: 31px; min-width: 14px; width: 14px; min-height: 96px; height: 96px; display: block; z-index: 220; }
#wb_element_instance20 { top: 659px; left: 21px; min-width: 939px; width: 939px; min-height: 141px; height: 141px; display: block; z-index: 203; }
#wb_element_instance20 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 939px; height: 141px; }
#wb_element_instance21 { top: 0px; left: 0; right: 0; min-height: 540px; height: 540px; display: block; z-index: 204; }
#wb_element_instance21 > .wb_shp { background: #ffffff url("../gallery_gen/de78542640f0128c0dd6fed2a40ef404.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 540px; }
#wb_element_instance22 { top: 1240px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance23 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance18 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #000000;; }
#wb_element_instance19 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #000000;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
